.faq {
  position: relative;

  &__title {
    margin: rem(80) 0;
  }
}

.faq-element {
  background: $c-white;
  border: 1px solid #CFC2E7;
  border-radius: rem(8);
  padding: rem(25) rem(20);

  &__head {
    position: relative;
    cursor: pointer;

    p {
      transition: color .3s ease;
    }

    svg {
      position: absolute;
      top: 0;
      bottom: 0;
      right: rem(20);
      margin: auto;
      transform: rotate(180deg);
    }

    &:hover {
      p {
        color: $c-any;
      }
    }
  }

  &__head.is-active {
    svg {
      transform: rotate(0);
    }
  }

  &__body {
    margin-top: rem(5);
    display: none;
  }

  &__body.is-active {
    display: block;
  }
}

@include mmax ($phone){
  .faq {
    &__title {
      margin: rem(24) 0;
    }
  }

  .faq-element {
    &__head {
      p {
        width: 85%;
      }

      svg {
        top: rem(0);
        right: rem(0);
        bottom: auto;
      }
    }
  }
}